@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: local('Roboto Light'), local('Roboto-Light'), url(http://fonts.gstatic.com/s/roboto/v15/Hgo13k-tfSpn0qi1SFdUfVtXRa8TVwTICgirnJhmVJw.woff2) format('woff2'), url(http://fonts.gstatic.com/s/roboto/v15/Hgo13k-tfSpn0qi1SFdUfT8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(http://fonts.gstatic.com/s/roboto/v15/CWB0XYA8bzo0kSThX0UTuA.woff2) format('woff2'), url(http://fonts.gstatic.com/s/roboto/v15/2UX7WLTfW3W8TclTUvlFyQ.woff) format('woff');
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: local('Roboto Medium'), local('Roboto-Medium'), url(http://fonts.gstatic.com/s/roboto/v15/RxZJdnzeo3R5zSexge8UUVtXRa8TVwTICgirnJhmVJw.woff2) format('woff2'), url(http://fonts.gstatic.com/s/roboto/v15/RxZJdnzeo3R5zSexge8UUT8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Bold'), local('Roboto-Bold'), url(http://fonts.gstatic.com/s/roboto/v15/d-6IYplOFocCacKzxwXSOFtXRa8TVwTICgirnJhmVJw.woff2) format('woff2'), url(http://fonts.gstatic.com/s/roboto/v15/d-6IYplOFocCacKzxwXSOD8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}
@font-face {
  font-family: 'Caviar';
  src: url('/Content/wp-content/themes/riverside-palace/fonts/UTMCaviar.eot');
  src: url('/Content/wp-content/themes/riverside-palace/fonts/UTMCaviar.eot#iefix') format('embedded-opentype'),
       url('/Content/wp-content/themes/riverside-palace/fonts/UTMCaviar.woff2') format('woff2'),
       url('/Content/wp-content/themes/riverside-palace/fonts/UTMCaviar.woff') format('woff'),
       url('/Content/wp-content/themes/riverside-palace/fonts/UTMCaviar.ttf') format('truetype'),
       url('/Content/wp-content/themes/riverside-palace/fonts/UTMCaviar.svg#UTMCaviar') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'MyriadPro-Light';
  src: url('/Content/wp-content/themes/riverside-palace/fonts/MyriadPro-Light.eot');
  src: url('/Content/wp-content/themes/riverside-palace/fonts/MyriadPro-Light.eot#iefix') format('embedded-opentype'),
       url('/Content/wp-content/themes/riverside-palace/fonts/MyriadPro-Light.woff2') format('woff2'),
       url('/Content/wp-content/themes/riverside-palace/fonts/MyriadPro-Light.woff') format('woff'),
       url('/Content/wp-content/themes/riverside-palace/fonts/MyriadPro-Light.ttf') format('truetype'),
       url('/Content/wp-content/themes/riverside-palace/fonts/MyriadPro-Light.svg#MyriadPro-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'MyriadPro-SemiCn';
  src: url('/Content/wp-content/themes/riverside-palace/fonts/MyriadPro-SemiCn.eot');
  src: url('/Content/wp-content/themes/riverside-palace/fonts/MyriadPro-SemiCn.eot#iefix') format('embedded-opentype'),
       url('/Content/wp-content/themes/riverside-palace/fonts/MyriadPro-SemiCn.woff2') format('woff2'),
       url('/Content/wp-content/themes/riverside-palace/fonts/MyriadPro-SemiCn.woff') format('woff'),
       url('/Content/wp-content/themes/riverside-palace/fonts/MyriadPro-SemiCn.ttf') format('truetype'),
       url('/Content/wp-content/themes/riverside-palace/fonts/MyriadPro-SemiCn.svg#MyriadPro-SemiCn') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Segoe UI Light';
  src: url('/Content/wp-content/themes/riverside-palace/fonts/SEGOEUIL.eot');
  src: local('SEGOEUIL'), url('/Content/wp-content/themes/riverside-palace/fonts/SEGOEUIL.woff') format('woff'), 
      url('/Content/wp-content/themes/riverside-palace/fonts/SEGOEUIL.ttf') format('truetype');
}
.fontsforweb_fontid_1409 {
  font-family: 'SEGOEUIL' !important;
}